/*
Free Basic Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/
/* ---------------------Reset----------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Style---------------------- */
/* -------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {
	background-color: #7ACDC5;
	color: #292929;
	font: 14px/25px 'Ubuntu', sans-serif;
}

/*-------------------------*/
a{
	color: #33867B;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a.button, input.button {
	cursor: pointer;
	color: #808080;
	line-height: 12px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #EFEFEF;
	border:1px solid #DFDFDF;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
	margin: 10px 10px 10px 10px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background: #2B7169;
	color:#ffffff;
}

/*-------------header */
header {
	height: 150px;
	width:100%;
	background:url('../images/bg-header.png') repeat-x;
	margin-bottom:15px;
}

header #logo {
	margin-top:0px;
}

header #logo img {
-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}
	
header #search-box {
	position: relative;
	margin-top:50px;
	color:#FFFFFF;
	font-size:35px;
	float:right;
	text-align: right;
	line-height: 30px;
	font-family: 'Julius Sans One', sans-serif;
}
header #search-form {height: 25px;border: 1px solid #999;background-color: #fff;overflow: hidden;}
header #search-text {font-size: 14px;color: #fff;background: transparent;}
header #search-box input[type="text"] {width: 80%;padding: 5px 0 5px 1em;color: #333;outline: none;}
header #search-button {position: absolute;top: 0;right: 0;height: 27px;width: 80px;font-size: 14px;color: #fff;text-align: center;line-height: 26px;background-color: #999;cursor: pointer;border:0px;}

/*------------menu */
nav {
	width:950px;
	height: 40px;
	margin: 0 auto 15px auto;
	background:#2B7169 url(../images/lines2.png);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 10px;
}
nav ul {list-style: none;margin: 0;padding: 0;}
nav ul li {position: relative;float: left;padding: 6px 5px 0px 5px}
nav ul li:hover {
	background: #1F5049 url('../images/lines.png');
}
nav ul li:hover a{
	text-decoration: none;
}
nav ul li a {font-size: 18px; line-height:16px; color: #ffffff; display: block; padding: 6px 10px 6px 10px; margin-bottom: 6px; z-index: 6;position: relative; font-weight:400;}

nav ul li a.active {
	font-weight: 500; color:#CCCCCC;
}
/*-------------content */
#content {}

.block {padding: 10px 0px;background:#ffffff;-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}

.main-content{}
.main-content article {
	margin: 0px;
	overflow:hidden;
	position:relative
}
.main-content article p{
	margin: 0px 20px 0px 0px;
}

.main-content .heading h2{
	color:#ffffff;
	background:#2B7169 url('../images/boxtitle.png') no-repeat left center;
	font-size:22px;
	font-weight:normal;
	padding: 10px 10px 10px 50px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.main-content .heading .info{font-size:12px; font-style:italic;}
.main-content .content{}
.main-content .content img{
	float:left;
	margin:3px 20px 10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.main-content .footer{}
.main-content .footer .more{
	float:right;
	margin-right: 10px;
}
.main-content .footer .more a{ text-decoration:none;}

.sidebar section{
	margin-bottom: 20px;
}
.sidebar .heading{
	color:#ffffff;
	background:#2B7169 url('../images/boxtitle.png') no-repeat left center;
	font-size:22px;
	font-weight:normal;
	padding: 10px 10px 10px 50px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.sidebar .content{padding:15px;}
.sidebar .content img{

}

.featured{width:100%; margin-bottom: 20px;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list li {padding:0px 0 5px 12px; line-height:25px; background:url(../images/marker-1.gif) 0 11px no-repeat;}
ul.list li a { font-size:14px; color:#292929; line-height:25px;}
ul.list li a:hover {color:#B45340; text-decoration:none;}

/*------------footer */ 
footer {padding: 20px 10px; background:#3F3F3F;margin-top:15px;}
footer .heading{
	color:#ffffff;
	padding-bottom:5px;
	font-size:15px;
	font-weight:normal;
	text-transform:uppercase;
}
footer .content{color:#ffffff;}
footer .content img{float:left; margin:5px; border:#ffffff 5px solid;}
footer ul {margin:0; padding:0;list-style-image:none;}
footer ul li { list-style:circle;margin-left:20px;}
footer ul li a { font-size:14px; color:#ffffff;}
footer ul li a:hover {
	color:#2B7169;
	text-decoration:none;
	cursor:pointer;
}

/*-------------copyright*/
#copyright{
	display:inline-block;
	width:100%;
	text-align: center;
	background:url(../images/bg-header.png);
	padding:8px 0px;
	color:#ffffff;
	margin-top: 6px;
	font-size: 11px;
}
/*form---------------------------*/
.form {
	background-color: #FFFFFF;
}
.label {
	color: #333333;
	width: 70%;
	font-size: 13px;
}
.label2 {
	color: #333333;
	font-size: 12px;
	margin-bottom: 20px;
}

.fields {
	color: #333333;
	font-size: 12px;
	padding: 4px;
	border: 1px solid #fff;
	width: 90%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color: #EFEFEF;
}

.botton {
	color: #FFFFFF;
	font-size: 14px;
	background-color: #2B7169;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 8px;
	float: left;
	border: 1px solid #EFEFEF;
	font-family: 'Ubuntu', sans-serif;
	cursor: pointer;
	cursor: hand;
}
.botton:hover {
	color: #FFFFFF;
	background-color: #7ACDC5;
}
.botton2 {
	color: #FFFFFF;
	font-size: 14px;
	background-color: #2B7169;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 8px;
	float: left;
	border: 1px solid #EFEFEF;
	margin-left: 50px;
	float: left;
	font-family: 'Ubuntu', sans-serif;
	cursor: pointer;
	cursor: hand;
}
.botton2:hover {
	color: #fff;
	background-color: #7ACDC5;
}
.inden {margin-left: 40px;}


.space15 {clear:both; height:15px;}
.space10 {clear:both; height:10px;}
.line {height:5px; border-bottom:1px solid #33867B;}
.font {
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
}
